@media (min-width:240px){
    .container{
        width:90%;
    }
    .solution-btn a{
        font-size: 14px;
    }
    h5 {
        font-size: 16px;
    }
    .pt-100{
        padding-top: 40px;
    }
    .pb-100{
        padding-bottom: 40px;
    }

    .pt-50{
        padding-top: 30px;
    }
    .pb-50{
        padding-bottom: 30px;
    }

    .pt-75{
        padding-top: 30px;
    }
    .pb-75{
        padding-bottom: 30px;
    }
    p{
        font-size: 15px;
    }
    h1{
        font-size: 35px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 17px;
    }

    
    nav{
        transition: all .5s ease-in-out;
        position: fixed;
        width: 250px;
        background: #0c5dab;
        height: 100%;
        left:-100%;
        z-index: 99999999;
        top: 0;
        bottom: 0;
    }
    nav.openSlide{
        left:0%;
    }

    #nav-icon2{
        display: block;
    }
    /* .search{
        display: none;
    } */
    .header-right .top ul:first-child li:last-child{
        display: none;
    }
    .header-right .top{
        justify-content: flex-end;
    }
    .header-right .top ul:first-child li a.view-desktop, .header-right .top ul:first-child li span{
        display: none;
    }
    .header-right .top ul:first-child li .view-mobile{
        margin-right: 0;
        border:1px solid #ccc;
        border-radius: 50%;
        cursor: pointer;
        width: 25px;
        height: 25px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    .header-right .top ul:first-child li i{
        margin-right: 0;
    }
    .header-right ul.social li a {
        padding: 0 5px;
    }
    .header-right {
        width: 50%;
    }
    .header-left{
        width: 100px;
    }
    .header-right .top ul:first-child li{
        margin: 0 0px;
    }
   
    .bottom nav ul{
        display: block;
        padding-left: 20px;
        padding-top: 50px;
    }
    nav ul li {
        margin: 0px;
    }
    nav ul li a{
        padding: 12px 0;
        display: block;
        color: #fff;
    }
    nav ul li a:hover{
        padding-left: 4px;
    }

    .header-right .bottom{
        justify-content: flex-end;
        padding: 10px 0;
    }
    .search {
        flex: 1;
        background:rgba(255,255,255,.97);
        position: fixed;
        width: 100%;
        z-index: 9999999999999999999;
        top: -100%;
        left: 0;
        right: 0;
        height: 138px;
        padding: 25px;
        box-shadow: 5px 0 32px rgba(0, 0, 0,.9);
        transition: all .5s ease-in-out;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .search.searchOpen{
        top:0
    }
    .search .cross{
        display: block;
    }

    .search form{
        border-bottom: 1px solid #969696;
    }
    #banner{
        height: 525px;
        padding: 25px 0;
        position: relative;
    }
 /*   #banner .container .col:first-child{
        display: none;
    }*/
    #banner p.bigger{
        margin-top: 15px;
        font-size: 15px;
    }

    #banner:before{
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .8);
    }
    #banner .container{
        position: relative;
        z-index: 9999;
    }
    #why .container{
        padding: 0 0;
    }
    .why-box{
        width: 100%;
        margin-bottom: 25px;
    }
    .why-box:first-child{
        padding: 0;
    }
    .why-box:nth-child(3) {
        padding-right: 0;
        padding-left: 0%;
    }
    #main-content .content-area, #main-content .img-container{
        width: 100%;
    }
    #main-content .main-block{
        flex-flow: column-reverse wrap;
    }
    #main-content .content-area {
        padding-left: 0;
    }

    #main-content .content:after{
        display: none;
    }

    #main-content .content-area .content{
        padding: 30px;
    }

    #main-content .main-block:nth-of-type(even){
        flex-flow: column-reverse wrap;
    }
    #main-content .main-block:nth-of-type(even) .content-area{
        padding-right: 0;
    }

    #main-content .content span.letter{
        font-size: 70px;
        top: -34px;
    }
    #solution .header {
        padding: 0;
    }
    #solution .content {
        margin-top: 50px;
    }
    .solution-btn li{
        margin-bottom: 15px;
    }

    .bor{
        display: none;
    }
    .cont-box{
        width: 100%;
        margin-bottom: 50px;
    }
    .cont-box:last-child{
        margin-bottom: 0;
    }
    .cont-box .icon-box{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .cont-text{
        text-align: center;
        width: 100%;
    }

    footer .form{
        width: 100%;
    }
    footer .form .form-row.half{
        display: block;
    }
    footer .form .form-row.half input:not([type=submit]){
        width: 100%;
    }

    footer .menu{
        width: 100%;
    }
    footer .container > div{
        margin-bottom: 50px;
    }
    footer .container > div:last-child{
        margin-bottom: 0;
    }

    footer input[type=submit]{
        width: 100%;
    }

    #why .content{
        margin-top: 50px;
    }
    
    .why-box h4 br{
        display: none;
    }
    .header-right .top ul:first-child li > i{
        display: none;
    }

    #banner.inner-banner{
        height: 290px;
    }

    #inner-main-content .left{
        width: 100%;
        margin-bottom: 40px;
    }

    #inner-main-content .right{
        width: 100%;
      
    }

    aside.tabs, .tab-contents{
        width: 100%;
    }
    .tab-contents .tab.show{
        position: relative;
    }

    aside.tabs .tab-links li > a{
        padding: 20px;
        text-align: left;
        font-size: 15px;
    }

    aside.tabs .tab-links li{
        margin-bottom: 15px;
    }
    
    .tab-contents{
        display: none;
    }
    .services-box .box{
        width:100%;
        padding: 10px;
    }
    /* .services-box{
        padding:10px;
    } */
   
    .services-box .box a h5{
        font-size: 15px;
    }
    .services-box .box a h5 br{
        display: none;
    }
   
}

/* ** 240 end ** */

@media (min-width:480px){
    .why-box{
        width: 50%;
    }
    #main-content .content-area .content{
        padding: 50px;
    }
    .services-box .box{
        width:50%;
      
    }
    .services-box .box a{
        padding: 20px;
    }
   
}
/* ** 480 end ** */

@media (min-width:640px){
    .why-box{
        width: 50%;
    }
    .cont-box{
        width: 50%;
    }

    .pt-50{
        padding-top: 50px;
    }
    .pb-50{
        padding-bottom: 50px;
    }
    .pb-75 {
        padding-bottom: 50px;
    }
    .pt-75 {
        padding-top: 50px;
    }
    footer .menu {
        width: 50%;
    }
    .pb-100 {
        padding-bottom: 60px;
    }
    .pt-100 {
        padding-top: 60px;
    }
    .header-right ul.social li a{
        padding: 0 15px;
    }

}

/* ** 640 end ** */

@media (min-width:768px){
    .container{
        width:690px;
    }
    p{
        font-size: 16px;
    }
    
    .header-left{
        width: 170px;
    }
    
    .header-right .bottom {
        height: 67%;
    }
    nav{
        width: 300px;
    }
    .search{
        padding: 50px;
    }

    footer input[type=submit] {
        width: 30%;
    }
    
}


 @media (min-width:991px){
    .container{
        width:850px;
    }
    h1{
        font-size: 40px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 18px;
    }
    
    .header-right{
        width: 70%;
    }
    .header-right .top ul:first-child li{
        margin: 0 20px;
    }
    nav ul li{
        margin: 0 5px; 
    }
    nav ul li a{
        padding: 10px 5px;
    }
    .search input[type=submit]{
        width: unset;
        background-size: unset;
    }
    .search input[type=search]{
        width: 70%;
    }
    nav{
        display: block;
        width: unset;
        background: transparent;
        position: static;
        height: unset;
    }
    #nav-icon2{
        display: none;
    }
    .search{
        display: flex;
    }
    .header-right .top ul:first-child li:last-child{
        display: flex;
    }
    .header-right .top{
        justify-content: flex-end;
    }
    .header-right .top ul:first-child li a, .header-right .top ul:first-child li span{
        display: block;
    }
    .header-right .top ul:first-child li i{
        margin-right: 8px;
        border:none;
        border-radius: 0;
        cursor: default;
        width: unset;
        height: unset;
        text-align: unset;
        display: inherit;
        align-items: unset;
        justify-content: unset;
    }
    .header-right .top ul:first-child li .view-mobile{
        display: none;
    }
    .bottom nav ul{
        display: flex;
    }
    nav ul li {
        margin: 0 5px;
    }
    .header-right .bottom{
        justify-content:space-between;
    }
    .search .cross{
        display: none;
    }
    .mobile-search{
        display: none;
    }

    .header-right .top ul:first-child li a.view-desktop{
        display: block;
    }

    /* .header-right .bottom{
        height: unset;
    } */
    .bottom nav ul {
      
        padding-left: 0px;
        padding-top: 0px;
    }
    nav ul li a{
        color: #1f1f1f;
    }
    .search{
        position: static;
        box-shadow: none;
        padding: 0;
        height: unset;
    }
    .header-right ul.social li a{
        padding: 0 10px;
    }
    .header-right .bottom{
        padding: 20px 0;
    }
    
    .header-right {
        width: 70%;
    }
   
    .search form{
        border-bottom: 1px solid #d6d6d6;
    }
    .search input[type=submit]{
        background-position: right 7px center !important;
    }

    #main-content .main-block {
        flex-flow: row wrap;
    }
    #main-content .content-area, #main-content .img-container {
        width: 50%;
    }
    #main-content .content:after {
        content: '';
        position: absolute;
        height: 100%;
        width: 93px;
        background: #1b89f4;
        opacity: .64;
        right: -93px;
        top: 0;
        display: block;
    }
    #main-content .content-area .content {
        padding: 50px;
        background: #fff;
        box-shadow: 0 0 35px 6px rgba(0,0,0,.25);
    }
    #main-content .main-block:nth-of-type(even) {
        flex-flow: row-reverse wrap;
    }
    .cont-box {
        width: 32.33%;
        margin-bottom: 0px;
    }
    .bor {
        display: block;
    }
    #home-cont-info .container{
        align-items: unset;
    }
    footer .form {
        width: 36%;
    }
    footer .menu {
        width: 20%;
    }
    footer input[type=submit] {
        width: unset;
    }
    footer .container > div {
        margin-bottom: 0;
    }
    footer .menu {
        width: unset;
    }
    #banner.inner-banner{
        height: 345px;
    }

    #inner-main-content .left{
        width: 50%;
    }

    #inner-main-content .right{
        width: 50%;
        background: #fff;
        padding: 50px;
        box-shadow: 0 0 35px 6px rgba(0,0,0,.25);
        flex-direction: column;
        justify-content: center;
        display: flex;
    }

    #inner-main-content .left{
        margin-bottom: 0px;
    }
    #inner-main-content .left img{
        display: block;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    nav ul li a:hover {
        padding: 10px 5px;
    }
    aside.tabs{
        width: 30%;
        padding-right: 0px;
      }
      
      .tab-contents {
        width: 70%;
        padding-left: 80px;
      }
      
      aside.tabs .tab-links li{
        margin: 10px 0;
      }
      aside.tabs .tab-links li a{
        padding: 30px 0;
        border-top-right-radius: 62px;
        border-bottom-left-radius: 62px;
        text-align: center;
        font-size: 16px;
      }
      .tab-contents .tab{
          width: auto;
      }
      .tab-contents .tab{
        position: absolute;
    }
    .tab-contents{
        display: block;
    }
    .services-box .box{
        width:33.33%;
       
    }
    .services-box .box a{
        padding: 40px 25px;
    }

}
/* ** 991px end ** */



@media (min-width:1200px){
    .container{
        width:1170px;
    }
   
    .header-left{
        width: 240px;
    }
    nav ul li {
        margin: 0 15px;
    }
    h1{
        font-size: 45px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 27px;
    }
    h4 {
        font-size: 18px;
    }
    
    #main-content .content span.letter{
        font-size: 75px;
        top: -32px;
    }
    #banner p.bigger{
        margin-top: 25px;
        font-size: 20px;
    }
    #banner{
        height: 525px;
    }
    .pt-100{
        padding-top: 80px;
    }
    .pb-100{
        padding-bottom: 80px;
    }

    .pt-50{
        padding-top: 30px;
    }
    .pb-50{
        padding-bottom: 30px;
    }

    .pt-75{
        padding-top: 50px;
    }
    .pb-75{
        padding-bottom: 50px;
    }
    #main-content .content-area {
        padding-left: 8%;
    }
    #main-content .main-block:nth-of-type(even) .content-area{
        padding-right: 7%;
    }
    #main-content .content-area .content{
        padding: 50px 50px 50px 50px;
    }
    .solution-btn a{
        width: 186px;
        border-top-right-radius: 62px;
        border-bottom-left-radius: 62px;
    }
    .cont-box .icon-box{
        width: 75px;
        height: 75px;
        margin-right: 20px;
    }
    #solution .content {
        margin-top: 50px;
    }
    .why-box{
        margin-bottom: 25px;
        width: 33.33%;
    }

    #banner:before{
        display: none;
    }
    #banner .container .col:first-child {
        display: block;
    }
    #main-content .content-area {
        padding-left: 5%;
    }
    .cont-text{
        text-align: left;
        width: unset;
    }
    .cont-box .icon-box{
        margin-bottom: 0;
    }
    .solution-btn a {
        font-size: 15px;
    }

    #banner.inner-banner{
        height: 415px;
    }

    #banner.inner-banner h1{
        text-align: right;
    }
    .services-box .box a h5 br {
        display: block;
    }
  .header-left{
    padding-bottom:5px
  }  
   
}

/* ** 1200px end ** */
@media (min-width:1366px){
    footer .form {
        width: 60%;
        padding-right: 50px;
    }
    footer .form .form-row.half input:not([type=submit]) {
        width: 49.5%;
    }
    footer .form .form-row.half {
        display: flex;
    }
    #main-content .content-area {
        padding-left: 12%;
    }
    #main-content .main-block:nth-of-type(even) .content-area {
        padding-right: 12%;
    }
}


@media (min-width:1440px){
   
}


@media (min-width:1680px){

    .container{
        width:1400px;
    }
     h1{
        font-size: 55px;
        font-weight: 900;
      }
      h2{
        font-size: 40px;
      }
      h3{
        font-size: 30px;
      }
      h4{
        font-size: 22px;
      }
      h5{
        font-size: 18px;
      }

    .pt-100{
        padding-top: 100px;
    }
    .pb-100{
        padding-bottom: 100px;
    }

    

    .pt-75{
        padding-top: 75px;
    }
    .pb-75{
        padding-bottom: 75px;
    }
    #banner{
        height: 525px;
    }
    p{
        font-size: 18px;
    }

    .header-left {
        width: 289px;
    }

    .header-right .top ul:first-child li{
        margin: 0 50px;
    }
    .header-right .bottom {
        height: unset;
        padding: 31px 0;
    }
    nav ul li {
        margin: 0 25px;
    }
    nav ul li a {
        padding: 10px;
        display: initial;
    }

    #banner p.bigger {
        margin-top: 50px;
        font-size: 26px;
    }
    .why-box h4 br {
        display: block;
    }
    .why-box {
        width: 33.33%;
        margin-bottom: 50px;
    }
    #why{
        text-align: center;
      }
      
      #why .container{
        padding: 0 9%;
      }
      #why .content{
        margin-top: 80px;
        justify-content: center;
      }
      
      .why-box{
        width: 33.33%;
        text-align: center;
        margin-bottom: 50px;
        padding: 0 6%;
      }
      .why-box:first-child{
        padding-left: 0;
        padding-right: 14%;
      }
      .why-box:nth-child(3){
        padding-right: 0;
        padding-left: 14%;
      }
      
      
      
      .why-box img{
        display: inline-block;
        margin-bottom: 20px;
      }
      
      .why-box h4{
        font-weight: 500;
      }

      .solution-btn a{
        width: 233px;
      }

      #main-content .content-area .content {
        padding: 100px 100px 100px 50px;
        background: #fff;
        box-shadow: 0 0 35px 6px rgba(0,0,0,.25);
    }
    #main-content .content-area {
        padding-left: 13%;
    }
    #main-content .main-block:nth-of-type(even) .content-area{
        padding-right: 10%;
    }
    #main-content .content span.letter{
        font-size: 92px;
        top: -40px;
    }
    .solution-btn a {
        font-size: 16px;
    } 

    /* #banner.inner-banner{
        height: 517px;
    } */
    nav ul li a:hover {
        padding: 10px;
    }
    aside.tabs{
       
        padding-right: 80px;
      }
    
    
}

/* ** 1680px end** */
@media (min-width:2560px){
    #main-content .content-area {
        padding-left: 23%;
    }
    #main-content .main-block:nth-of-type(even) .content-area {
        padding-right: 23%;
    }
}

@media (min-width:3840px){
    #main-content .content-area {
        padding-left: 32%;
    }
    #main-content .main-block:nth-of-type(even) .content-area {
        padding-right: 32%;
       
    }
    .header-right .top:after{
        right: -126%;
        width: 126%;
    }
}






@media (max-width:1200px){
.serviceImg img {
    height: 250px;
}

}
@media (max-width:800px){
.serviceImg img {
    height: 200px;
}

}
@media (max-width:640px){
.iconWrap {
    margin: -50px auto 20px;
    width: 100px;
    height: 100px;
}
.ServiceItem {
    width: 100%;
}
.serviceText {
    padding: 0px 15px 25px;
}
}